<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY accnameTitle.label "Имя учетной записи">
<!ENTITY accnameDesc.label "Введите имя, которое будет относиться к этой учетной записи (например, &quot;Рабочая&quot;, &quot;Личная&quot; или &quot;Новости&quot;).">
<!ENTITY accnameExample.label "Например, &quot;Рабочая&quot;, &quot;Личная&quot; или &quot;Новости&quot;">
<!ENTITY accnameLabel.label "Имя учетной записи:">
